/* Custom scrollbar for Webkit browsers */
.kanban-board::-webkit-scrollbar,
.kanban-column::-webkit-scrollbar {
    width: 12px; /* Thicker scrollbar */
}

.kanban-board::-webkit-scrollbar-track,
.kanban-column::-webkit-scrollbar-track {
    background-color: #F6F5F4; /* Light grey track */
    border-radius: 10px; /* Rounded corners for the track */
}

.kanban-board::-webkit-scrollbar-thumb,
.kanban-column::-webkit-scrollbar-thumb {
    background-color: #C0C0C0; /* Light grey thumb */
    border-radius: 10px; /* Rounded corners for the thumb */
    border: 3px solid #F6F5F4; /* Creates padding around the thumb */
}

/* Firefox scrollbar customisation */
.kanban-board, .kanban-column {
    scrollbar-width: thick !important;
    scrollbar-color: #C0C0C0 #F6F5F4 !important;
}
